cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
201
Views
1
Helpful
3
Replies

"crypto ikev2.." not supported on IOS XE17.09.04a as per ciscodoc

dgawaya1
Level 1
Level 1

Hi, 
I'm running IOSXE17.09.04a in my lab and following the cisco doc here. However, "crypto ikev2.." is not being accepted. 
Any solution to this? 

dgawaya1_0-1717404507435.png

 

1 Accepted Solution

Accepted Solutions

@dgawaya1 you probably do not have the correct license required to configure VPNs. What license do you have?

View solution in original post

3 Replies 3

dgawaya1
Level 1
Level 1

This is the plaform/IOXE: Cisco IOS Software [Cupertino], c8000be Software (X86_64_LINUX_IOSD-UNIVERSALK9-M), Version 17.9.4a,

@dgawaya1 you probably do not have the correct license required to configure VPNs. What license do you have?

dgawaya1
Level 1
Level 1

Yes, that could be the issue. Have a look attached "show license all".